RESUME -NL- **`M VENKAT`[NAME]** -NL- E-mail : **`pmvenkat14@gmail.com`[EMAILS_EMAIL]** -NL- Mobile No : +91-9553803565 34-406, -NL- BAJANA KOIL ST, -NL- MURAKAMBATTU, -NL- CHITTOOR, -NL- AP-517127. -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Intend to build a career with leading corporate of hi-tech environment with committed & -NL- dedicated people, which will help me to explore myself fully and realize my potential. Willing to -NL- work as a key player in challenging & creative environment. -NL- **`EDUCATIONAL PROFILE`[EDUCATION_HEADING]** -NL- • **`Degree`[EDUCATION_DEGREE]** in **`B.Sc`[EDUCATION_COURSE]** Computer Science (Mecs), from **`Vignana sudha Degree College`[EDUCATION_INSTITUTE]**, Chittoor -NL- in the year of 2019 with aggregate of 70% -NL- • **`Intermediate`[EDUCATION_DEGREE]** in MPC, from Sri chaithanya Junior College, Chittoor in the year of 2016 -NL- with the aggregate of 67.5% -NL- • **`SSC`[EDUCATION_DEGREE]** from **`Z.P High School`[EDUCATION_INSTITUTE]** , M.Agraharam in the year of 2014 with the aggregate of -NL- 83% -NL- **`AREA OF INTEREST`[SKILLS_HEADING]** -NL-  Microprocessor(8085µp) -NL-  Microcontroller(8051µc) -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Good at computer -NL-  Ms office -NL-  Basic knowledge about c, c++, java -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Full Name : M.Venkat -NL- Father’s Name : R.Murugesan -NL- Gender : Male -NL- Date of Birth : 28-May-1999 -NL- Languages known : English, Telugu, Tamil. -NL- Hobbies : Reading news paper, watching movies, browsing net. -NL- **`INTERPERSONAL SKILLS`[SKILLS_HEADING]** -NL- • Positive attitude and zeal to learn new things. -NL- • Ability to get adapted to any kind of environment. -NL- • Work with the team and also can lead the team in a success path. -NL- • Possess good learning abilities. -NL- • Sincere and dedicated towards work. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that all data given in the above prospect is true to the best of my -NL- knowledge. -NL- Place: CHITTOOR -NL- (M. VENKAT) -NL- Date: -NL- Signature -NL- 